# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'MenuDieta/version'

Gem::Specification.new do |spec|
  spec.name          = "MenuDieta.alu4606"
  spec.version       = MenuDieta::VERSION
  spec.authors       = ["Darwin Gonzalez Suarez"],["Alejandro Arzola García"]
  spec.email         = ["alu0100812794@ull.edu.es"],["alu0100814712@ull.edu.es"]

  spec.summary       = %q{Practica 6: Lenguajes y Paradigmas de Programacion.}
  spec.description   = %q{Clase que representa el menu de una dieta.}
  spec.homepage      = "https://github.com/ULL-ESIT-LPP-1617/tdd-menu-lpp-15.git"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.
  if spec.respond_to?(:metadata)
    spec.metadata['allowed_push_host'] = "https://rubygems.org"
  end
  #else
    #raise "RubyGems 2.0 or newer is required to protect against " \
      #"public gem pushes."
  #end

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "guard"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "guard-bundler"
end
